The Stack Overflow podcast is back! Listen to an interview with our new CEO.

Questions tagged [appcenter]

The elementary OS app store (replaces the Ubuntu Software Center).

Filter by
Sorted by
Tagged with
0
votes
1answer
36 views

Error with appcenter likely connected with python

I got this code when I open the appcenter. I recently dabbled in installing python stuff so might be connected to it. Also, when I ran sudo apt-update, this came out : Error Message
0
votes
1answer
58 views

Error in AppCenter [duplicate]

bit of a newbie to this, good at tinkering and following instructions, but by no means technical. I'm getting the following error in the AppCenter W: The repository 'http://ppa.launchpad.net/...
0
votes
0answers
62 views

Unable to update (from AppCenter or Terminal)

I hadn't updated elementaryOS for a while. My OSupdate has 29 components with update in the Appcenter. If I am in the Appcenter and click on Update, the OS asks my password and then the update ...
0
votes
1answer
59 views

Unable to update from AppCenter

Is there anyone else experiencing this error when trying to load updates from the AppCenter? E: http://ph.archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages is not (yet) available (File has ...
0
votes
1answer
20 views

Determine Missing Files

I am very new to Linux. My question is this : I have installed CodeBlocks IDE from the AppCenter, and tried to compile a simple "Hello World" program to no avail. After researching and looking at ...
0
votes
0answers
19 views

How can I propose a business model?

How can I propose a business model? A way to help projects and, at the same time, a way to generate income. Is there any email or contact form?
0
votes
1answer
49 views

AppCenter and sudo apt “failed to updates”

When I try to open AppCenter or do sudo apt-get command. It gives me a error with the following message: E: The package jdk-11.0.4 needs to be reinstalled, but I can't find an archive for it. E: ...
0
votes
0answers
70 views

Installation never completes in AppCenter

Recently, I am using Elementary OS and i like it. I am a Mac user but i also use Windows for gaming, so UI + functionality wise it is perfect for me. I found one issue, i was trying to install Steam, ...
0
votes
1answer
92 views

'Failed to fetch updates' shows up when I open AppCenter

'Failed to fetch updates' shows up when I open AppCenter. Can someone tell me how to stop this?
0
votes
0answers
54 views

Problems with Applications Store

Application of store are not installing as well as are not even updating.
0
votes
1answer
41 views

Lyrics app with Melody

I have discoverd Lyrics app recently, it looks great. But I have a big issue: the Lyric's window is empty when Melody is playing a song. Lyrics knows a song is played but no lyrics are displayed. I ...
0
votes
1answer
63 views

GTK# Apps in the Store

Looking through the documentation on Houston and other questions here, it is a hard requirement that all apps be a native GTK application for hosting on the store. Does that extend to GTK# due to the ...
0
votes
1answer
88 views

AppCenter - Failed to Fetch updates?

I have a problem with appcenter show me THIS PROBLEM ?? E: The repository 'http://ppa.launchpad.net/birdie-team/daily/ubuntu bionic Release' does not have a Release file. W: Updating from such a ...
0
votes
0answers
37 views

AppCenter Updates Error

It keeps showing that there is an update but it doesn't actually show what needs to be updated. I have restarted my laptop and also tried sudo apt-get update and still nothing.
0
votes
0answers
83 views

App Center updates error

I just installed Elementary 5.0, and when I try to install something from the App Center I got the following message saying that there is an updates error. I checked that bcmwl-kernel-source is ...
0
votes
0answers
34 views

Unable to use appcenter repository (hash-mismatch) [duplicate]

This is a fresh install of juno, and since day one i am unable to use the appcenter or update via apt this is the error: Err:3 http://packages.elementary.io/appcenter bionic/main amd64 DEP-11 ...
0
votes
1answer
117 views

Can't update Agenda anymore because of minimum price. - Where i live Credit Cards are unpopular and i also don't care to get one

(Second Edit: I am an idiot and the problem never really existed - i read the interface of the AppCenter wrong. I couldn't type in zero on the update page for Agenda because it already has been ...
1
vote
0answers
39 views

Getting notifications from a deleted app

Hello everyone im running elementary OS 5.0 Juno Linux 4.15.0-47-generic, GTK+ 3.22.30 I downloaded about a week Badger 1.3.0. I uninstalled the app but I still get notifications from the app as if ...
0
votes
1answer
92 views

Is there an update button?

I keep getting a notification that an update is available, but for some reason I can't find where this update is. I checked all the apps in the app center and none indicate an update is available. ...
1
vote
0answers
97 views

Failed to fetch update

full details from image E: Problem executing scripts APT::Update::Post-Invoke-Success 'if /usr/bin/test -w /var/lib/command-not-found/ -a -e /usr/lib/cnf-update-db; then /usr/lib/cnf-update-db > /...
1
vote
1answer
498 views

Update error unexpected size

Input code : sudo apt update Output with error : Get:1 http://bd.archive.ubuntu.com/ubuntu bionic-updates InRelease [88.7 kB] Hit:2 http://security.ubuntu.com/ubuntu bionic-security InRelease ...
1
vote
0answers
35 views

Permission denied during review build

I wanted to publish an application I made, but the build process always fails after dpkg-buildchecks. In particular the permission for /usr/bin/fakeroot is denied. I reread the how-to multiple times, ...
0
votes
1answer
158 views

AppCenter Failed to Fetch Updates

E: http://apt.last.fm/debian stable InRelease is not (yet) available (Could not resolve 'apt.last.fm') W: Target Packages (non-free/binary-amd64/Packages) is configured multiple times in /etc/apt/...
0
votes
2answers
196 views

Can't install anything on juno

Like i said, today i wanted to install some apps from app center and when i click it to install after a couple seconds an error messeage pop up. I think it is for some missing packages or repostorys ...
0
votes
0answers
277 views

Authentication Glitch

When I go in and try and do the os update it won't let me put in my password it keeps glitching so fast that I can't enter the password to allow the update. Anyone encounter this?
1
vote
1answer
104 views

Appcenter popup error on each time and few others problems to launch programs

I encounter an error each time I go in the Appcenter with updates, here is the resume : W: Target Packages (main/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list.d/google-...
1
vote
0answers
84 views

App Store does not list anything other than installed apps

I am new to EOS and I wanted to install some 3rd party applications onto my laptop, problem is that the store does not list anything else other than the ones I already have install on the system, any ...
1
vote
0answers
10 views

Build fails appcenter bot test

I recently switched over to elementary os and a friend told me about how easy it is to develop apps for the os. I switch over and the first thing i instantly miss is whatsapp. I use it daily for work ...
3
votes
1answer
568 views

“Failed to Fetch Update” error when opening app center on newly installed Juno

I just installed Juno and trying to open the app center and this thing popped out, how to fix it? Failed to Fetch Update This may have been caused by external, manually added software repositories ...
6
votes
1answer
184 views

AppCenter Payments after reinstall

I have purchased a few apps from the Elementary AppCenter(appcenter). I recently had to do a clean install of the OS. I reinstalled these apps but they want me to pay again. I would just ignore this,...
2
votes
1answer
114 views

Hack to install elementary os apps from loki and - to juno

Is there a "hack" to install all the loki apps I am missing out on juno in the appcenter, by perhaps installing an older version of the appcenter?
1
vote
1answer
71 views

What does it require for Loki apps to be made available in Juno?

Some apps can't be found in the AppCenter in Juno. When I visit their pages on appcenter.elementary.io, such as for Web Watcher, they give the following message: Note: This app is only available ...
0
votes
1answer
128 views

Netbeans doesn't start

Hi everyone I just downloaded Netbeans IDE from the appcenter and it doesn't open. The start up screen shows up as if it was trying to load and then it shuts itself up. Anyone who might know why? ...
0
votes
2answers
126 views

Error on launching the “App Store”

I get the following error when I launch the AppCentre. It reads E: Repository 'http://dl.google.com/linux/chrome/deb stable Release' changed its 'Origin' value from 'Google, Inc.' to 'Google LLC' I ...
0
votes
1answer
100 views

Apt repo add with human error, empty AppCenter

I installed Elementary OS since 2 weeks now, and I wanted to install Syncthing, what I did... But I went to this page and due to my window width, I typed 2 commands instead of one : echo "deb https://...
0
votes
1answer
227 views

Where can I find the error logs when an application crashes?

In order to ask a better question for my issue about the AppCenter crashing on viewing app details I would like to paste some of the logs when the AppCenter crashes. Where can I find said error logs ...
0
votes
2answers
391 views

Missing Icons in AppCenter - Juno

I'm missing 4 icons in AppCenter. All the other application icons are displayed. It looks like there was a similar issue in Loki... App Center missing icons on Loki ..but that looks like it was ...
0
votes
1answer
133 views

Failed to fetch updates, Too few items to process when trying to update from AppCenter

I updated my packages with Synaptic, and when I open the AppCenter i first get a "Failed to fetch updates" error message. As I understand from the other errors messages, this has something to do with ...
0
votes
1answer
2k views

Repository problems, on a new installed Juno

After a brand new installation of Elementaty Juno (I come from Linux Mint) I got errors like this one, when updating the system: El repositorio «http://packages.elementary.io/appcenter juno Release» ...
2
votes
1answer
412 views

Steam in Juno- how to install

In the app center, there are two choices for steam: 1. steam with the default cog icon, and steam installer with the regular steam icon. There's also the deb file you can download from the Steam ...
0
votes
1answer
348 views

How can i enable Canonical Partner in elementary Juno or Is there an application of a similar sort ?

I needed to update driver. "I was looking for a GUI based alternative"
0
votes
1answer
107 views

Package manager blocked

Since I had no answers writing in Portugese, I'll try to translate my problem to English. I am trying to update the system and some apps via AppCenter (I guessing the name of the store like ...
0
votes
1answer
400 views

Install app from App Center in terminal

is it possible (and how?) to install AppCenter Apps (like Quilter or Agenda) via command line? sudo apt install doesn't work for me... Thanks, Carlos
0
votes
2answers
154 views

AppCenter from a laymans perspective

I know nothing about Linux. And I'm really impressed with Elementary. However, as I went to the AppCenter to my surprise I did not find anything useful there. No vs code, no node js, no skype, no ...
0
votes
2answers
59 views

Forking an app and adding a GTK+ 3 frontend in the app store

Can I make a fork of the qbittorrent client with a gtk+ 3 frontend and call it deluge in the app store if I provide the attribution and links to the official developers?
0
votes
1answer
152 views

Failed to fetch updates error: “configured multiple times”?

When trying to update from the AppCenter I get this error, with the text "This may have been caused by external, manually added software repositories or a corrupted sources file." These are the ...
0
votes
1answer
1k views

Failed to fetch updates : How to fix corrupt source file

The error message contains: Failed to fetch updates This may have been caused by external, manually added software repositories or a corrupted sources file. details: W: The repository 'http://ppa....
0
votes
2answers
275 views

AppCenter is not updating the system

It looks exactly same as you see in the picture above. I was be able to click to install before, but I can't click it anymore. It says "No components with updates". This may have happened because of ...
0
votes
2answers
176 views

When will Terminal package be fixed in daily builds (It's been almost a week, same error)?

I keep running into problems with the Terminal package from the Elementary OS daily builds repository. I can't seem to install updates from a previous version of Terminal nor reinstall Terminal from ...
0
votes
2answers
84 views

Problems fetching OS updates (App center seemingly not working the right way…)

I'm fairly new to Elementary, so I'm still having problems every once in a while. It's been a couple of weeks since I downloaded OS updates the last time, but the App center has ceased to work ...